## rust-serde-untagged 0.1.1

=== debian/changelog ===
rust-serde-untagged (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package serde-untagged 0.1.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 17:27:23 +0200
