=== debian/control ===
Source: rust-serde-untagged
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-erased-serde-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-untagged]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-untagged
X-Cargo-Crate: serde-untagged
Rules-Requires-Root: no

Package: librust-serde-untagged-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-erased-serde-0.3+alloc-dev (>= 0.3.30-~~),
 librust-serde-1+alloc-dev
Provides:
 librust-serde-untagged+default-dev (= ${binary:Version}),
 librust-serde-untagged-0-dev (= ${binary:Version}),
 librust-serde-untagged-0+default-dev (= ${binary:Version}),
 librust-serde-untagged-0.1-dev (= ${binary:Version}),
 librust-serde-untagged-0.1+default-dev (= ${binary:Version}),
 librust-serde-untagged-0.1.1-dev (= ${binary:Version}),
 librust-serde-untagged-0.1.1+default-dev (= ${binary:Version})
Description: Serde `Visitor` implementation for deserializing untagged enums - Rust source code
 Source code for Debianized Rust crate "serde-untagged"
