=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-untagged 0.1.1 --all-targets --all-features
Features: test-name=rust-serde-untagged:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-toml-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-untagged 0.1.1 --all-targets
Features: test-name=librust-serde-untagged-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-toml-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-untagged 0.1.1 --all-targets --no-default-features
Features: test-name=librust-serde-untagged-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-toml-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
