## rust-serde-untagged 0.1.6

=== debian/changelog ===
rust-serde-untagged (0.1.6-1) unstable; urgency=medium

  * Package serde-untagged 0.1.6 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:19:43 +0200
