=== debian/control ===
Source: rust-serde-untagged
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-erased-serde-0.3+alloc-dev (>= 0.3.31-~~) <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.194-~~) <!nocheck>,
 librust-typeid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-untagged]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-untagged
X-Cargo-Crate: serde-untagged
Rules-Requires-Root: no

Package: librust-serde-untagged-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-erased-serde-0.3+alloc-dev (>= 0.3.31-~~),
 librust-serde-1+alloc-dev (>= 1.0.194-~~),
 librust-typeid-1+default-dev
Provides:
 librust-serde-untagged+default-dev (= ${binary:Version}),
 librust-serde-untagged-0-dev (= ${binary:Version}),
 librust-serde-untagged-0+default-dev (= ${binary:Version}),
 librust-serde-untagged-0.1-dev (= ${binary:Version}),
 librust-serde-untagged-0.1+default-dev (= ${binary:Version}),
 librust-serde-untagged-0.1.6-dev (= ${binary:Version}),
 librust-serde-untagged-0.1.6+default-dev (= ${binary:Version})
Description: Serde `Visitor` implementation for deserializing untagged enums - Rust source code
 Source code for Debianized Rust crate "serde-untagged"
