## rust-serde-untagged 0.1.7

=== debian/changelog ===
rust-serde-untagged (0.1.7-1) unstable; urgency=medium

  * Package serde-untagged 0.1.7 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 12 Dec 2025 17:54:51 +0100
