=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-erased-serde-0.3+alloc-dev (>= 0.3.31-~~) <!nocheck>,
@@ -12,11 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-untagged]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-untagged
+Homepage: https://github.com/dtolnay/serde-untagged
 X-Cargo-Crate: serde-untagged
-Rules-Requires-Root: no
 
 Package: librust-serde-untagged-dev
 Architecture: any
@@ -32,7 +32,7 @@
  librust-serde-untagged-0+default-dev (= ${binary:Version}),
  librust-serde-untagged-0.1-dev (= ${binary:Version}),
  librust-serde-untagged-0.1+default-dev (= ${binary:Version}),
- librust-serde-untagged-0.1.6-dev (= ${binary:Version}),
- librust-serde-untagged-0.1.6+default-dev (= ${binary:Version})
+ librust-serde-untagged-0.1.7-dev (= ${binary:Version}),
+ librust-serde-untagged-0.1.7+default-dev (= ${binary:Version})
 Description: Serde `Visitor` implementation for deserializing untagged enums - Rust source code
  Source code for Debianized Rust crate "serde-untagged"
