## rust-serde-untagged 0.1.9

=== debian/changelog ===
rust-serde-untagged (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package serde-untagged 0.1.9 from crates.io using debcargo 2.7.11

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Jan 2026 09:56:51 -0500
