=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-erased-serde-0.3+alloc-dev (>= 0.3.31-~~) <!nocheck>,
- librust-serde-1+alloc-dev (>= 1.0.194-~~) <!nocheck>,
+ librust-serde-1-dev (>= 1.0.220-~~) <!nocheck>,
+ librust-serde-core-1+alloc-dev (>= 1.0.220-~~) <!nocheck>,
  librust-typeid-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -24,7 +25,8 @@
 Depends:
  ${misc:Depends},
  librust-erased-serde-0.3+alloc-dev (>= 0.3.31-~~),
- librust-serde-1+alloc-dev (>= 1.0.194-~~),
+ librust-serde-1-dev (>= 1.0.220-~~),
+ librust-serde-core-1+alloc-dev (>= 1.0.220-~~),
  librust-typeid-1+default-dev
 Provides:
  librust-serde-untagged+default-dev (= ${binary:Version}),
@@ -32,7 +34,7 @@
  librust-serde-untagged-0+default-dev (= ${binary:Version}),
  librust-serde-untagged-0.1-dev (= ${binary:Version}),
  librust-serde-untagged-0.1+default-dev (= ${binary:Version}),
- librust-serde-untagged-0.1.7-dev (= ${binary:Version}),
- librust-serde-untagged-0.1.7+default-dev (= ${binary:Version})
+ librust-serde-untagged-0.1.9-dev (= ${binary:Version}),
+ librust-serde-untagged-0.1.9+default-dev (= ${binary:Version})
 Description: Serde `Visitor` implementation for deserializing untagged enums - Rust source code
  Source code for Debianized Rust crate "serde-untagged"
