=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-untagged 0.1.9 --all-targets --all-features
Features: test-name=rust-serde-untagged:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-1+default-dev (>= 1.0.220-~~), librust-serde-derive-1+default-dev (>= 1.0.220-~~), librust-serde-json-1+default-dev (>= 1.0.110-~~), librust-toml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-untagged 0.1.9 --all-targets
Features: test-name=librust-serde-untagged-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-1+default-dev (>= 1.0.220-~~), librust-serde-derive-1+default-dev (>= 1.0.220-~~), librust-serde-json-1+default-dev (>= 1.0.110-~~), librust-toml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-untagged 0.1.9 --all-targets --no-default-features
Features: test-name=librust-serde-untagged-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-1+default-dev (>= 1.0.220-~~), librust-serde-derive-1+default-dev (>= 1.0.220-~~), librust-serde-json-1+default-dev (>= 1.0.110-~~), librust-toml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
